{
"clsid":"{68D93D97-31CA-4220-A7E5-4B549455B3E7}",
"txt":"リンク抽出ツール",
"kind":"tool",
"extractlink":[
	{"name":"全てのリンク"},
	{"name":"内部リンク","outerlink":false},
	{"name":"外部リンク","innerlink":false},
	{"name":"圧縮ファイルリンク","link":{"regexp":"\.(7z|ace|arc|arj|b64|bh|bz2|cab|gz|jar|lzh|lzs|mim|rar|tar|taz|tbz|tgz|uue|xxe|z|zip|zoo)$"}},
	{"name":"画像の抽出","script":true}
]}